uriparser 0.8.2

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- u

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - u -

- URI_BR_DONT_TOUCH : UriBase.h
- URI_BR_TO_CR : UriBase.h
- URI_BR_TO_CRLF : UriBase.h
- URI_BR_TO_LF : UriBase.h
- URI_BR_TO_MAC : UriBase.h
- URI_BR_TO_UNIX : UriBase.h
- URI_BR_TO_WINDOWS : UriBase.h
- URI_NORMALIZE_FRAGMENT : UriBase.h
- URI_NORMALIZE_HOST : UriBase.h
- URI_NORMALIZE_PATH : UriBase.h
- URI_NORMALIZE_QUERY : UriBase.h
- URI_NORMALIZE_SCHEME : UriBase.h
- URI_NORMALIZE_USER_INFO : UriBase.h
- URI_NORMALIZED : UriBase.h
- URI_RESOLVE_IDENTICAL_SCHEME_COMPAT : UriBase.h
- URI_RESOLVE_STRICTLY : UriBase.h
- uriAddBaseUriA() : Uri.h
- uriAddBaseUriExA() : Uri.h
- UriBool : UriBase.h
- UriBreakConversion : UriBase.h
- UriBreakConversionEnum : UriBase.h
- uriComposeQueryA() : Uri.h
- uriComposeQueryCharsRequiredA() : Uri.h
- uriComposeQueryCharsRequiredExA() : Uri.h
- uriComposeQueryExA() : Uri.h
- uriComposeQueryMallocA() : Uri.h
- uriComposeQueryMallocExA() : Uri.h
- uriDissectQueryMallocA() : Uri.h
- uriDissectQueryMallocExA() : Uri.h
- uriEqualsUriA() : Uri.h
- uriEscapeA() : Uri.h
- uriEscapeExA() : Uri.h
- uriFreeQueryListA() : Uri.h
- uriFreeUriMembersA() : Uri.h
- UriHostDataA : Uri.h
- UriIp4 : UriBase.h
- UriIp6 : UriBase.h
- UriNormalizationMask : UriBase.h
- UriNormalizationMaskEnum : UriBase.h
- uriNormalizeSyntaxA() : Uri.h
- uriNormalizeSyntaxExA() : Uri.h
- uriNormalizeSyntaxMaskRequiredA() : Uri.h
- uriParseIpFourAddressA() : UriIp4.h
- UriParserStateA : Uri.h
- uriParseUriA() : Uri.h
- uriParseUriExA() : Uri.h
- UriPathSegmentA : Uri.h
- UriQueryListA : Uri.h
- uriRemoveBaseUriA() : Uri.h
- UriResolutionOptions : UriBase.h
- UriResolutionOptionsEnum : UriBase.h
- UriTextRangeA : Uri.h
- uriToStringA() : Uri.h
- uriToStringCharsRequiredA() : Uri.h
- uriUnescapeInPlaceA() : Uri.h
- uriUnescapeInPlaceExA() : Uri.h
- uriUnixFilenameToUriStringA() : Uri.h
- UriUriA : Uri.h
- uriUriStringToUnixFilenameA() : Uri.h
- uriUriStringToWindowsFilenameA() : Uri.h
- uriWindowsFilenameToUriStringA() : Uri.h